.m-005 {
    margin: 0.5rem;
}
.mt-005 {
    margin-top: 0.5rem;
}
.ml-005 {
    margin-left: 0.5rem;
}
.mr-005 {
    margin-right: 0.5rem;
}
.mb-005 {
    margin-bottom: 0.5rem;
}
.mtb-005 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.mlr-005 {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.m-010 {
    margin: 1rem;
}
.mt-010 {
    margin-top: 1rem;
}
.ml-010 {
    margin-left: 1rem;
}
.mr-010 {
    margin-right: 1rem;
}
.mb-010 {
    margin-bottom: 1rem;
}
.mtb-010 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.mlr-010 {
    margin-left: 1rem;
    margin-right: 1rem;
}

.m-015 {
    margin: 1.5rem;
}
.mt-015 {
    margin-top: 1.5rem;
}
.ml-015 {
    margin-left: 1.5rem;
}
.mr-015 {
    margin-right: 1.5rem;
}
.mb-015 {
    margin-bottom: 1.5rem;
}
.mtb-015 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.mlr-015 {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}

.m-020 {
    margin: 2rem;
}
.mt-020 {
    margin-top: 2rem;
}
.ml-020 {
    margin-left: 2rem;
}
.mr-020 {
    margin-right: 2rem;
}
.mb-020 {
    margin-bottom: 2rem;
}
.mtb-020 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.mlr-020 {
    margin-left: 2rem;
    margin-right: 2rem;
}

.m-025 {
    margin: 2.5rem;
}
.mt-025 {
    margin-top: 2.5rem;
}
.ml-025 {
    margin-left: 2.5rem;
}
.mr-025 {
    margin-right: 2.5rem;
}
.mb-025 {
    margin-bottom: 2.5rem;
}
.mtb-025 {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}
.mlr-025 {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}

.m-030 {
    margin: 3rem;
}
.mt-030 {
    margin-top: 3rem;
}
.ml-030 {
    margin-left: 3rem;
}
.mr-030 {
    margin-right: 3rem;
}
.mb-030 {
    margin-bottom: 3rem;
}
.mtb-030 {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.mlr-030 {
    margin-left: 3rem;
    margin-right: 3rem;
}

.m-035 {
    margin: 3.5rem;
}
.mt-035 {
    margin-top: 3.5rem;
}
.ml-035 {
    margin-left: 3.5rem;
}
.mr-035 {
    margin-right: 3.5rem;
}
.mb-035 {
    margin-bottom: 3.5rem;
}
.mtb-035 {
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}
.mlr-035 {
    margin-left: 3.5rem;
    margin-right: 3.5rem;
}

.m-040 {
    margin: 4rem;
}
.mt-040 {
    margin-top: 4rem;
}
.ml-040 {
    margin-left: 4rem;
}
.mr-040 {
    margin-right: 4rem;
}
.mb-040 {
    margin-bottom: 4rem;
}
.mtb-040 {
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.mlr-040 {
    margin-left: 4rem;
    margin-right: 4rem;
}

.m-045 {
    margin: 4.5rem;
}
.mt-045 {
    margin-top: 4.5rem;
}
.ml-045 {
    margin-left: 4.5rem;
}
.mr-045 {
    margin-right: 4.5rem;
}
.mb-045 {
    margin-bottom: 4.5rem;
}
.mtb-045 {
    margin-top: 4.5rem;
    margin-bottom: 4.5rem;
}
.mlr-045 {
    margin-left: 4.5rem;
    margin-right: 4.5rem;
}

.m-050 {
    margin: 5rem;
}
.mt-050 {
    margin-top: 5rem;
}
.ml-050 {
    margin-left: 5rem;
}
.mr-050 {
    margin-right: 5rem;
}
.mb-050 {
    margin-bottom: 5rem;
}
.mtb-050 {
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.mlr-050 {
    margin-left: 5rem;
    margin-right: 5rem;
}